Was this page helpful?
Thank you!

Comments or suggestions?



Enter Email Address (optional)
email

What is required to run this feature?

  • Microsoft Excel 2000, 2002, 2003, 2007, or 2010

  • A QuickBooks company file with payroll data

KB ID# H_RPT_EXCEL_PAYROLL_REQUIREMENTS
10/23/2017 9:15:28 PM
PPRDQSSWS801 9142 Pro 2018 a2440d